Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 624338 - Sony TV screen resolution auto-config
Sony TV screen resolution auto-config
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-15 23:30 EDT by Jayrome
Modified: 2010-11-21 06:09 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-21 06:09:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xrandr.log (1.17 KB, application/octet-stream)
2010-09-01 21:56 EDT, Jayrome
no flags Details

  None (edit)
Description Jayrome 2010-08-15 23:30:53 EDT
I have already reported a bug on the topic earlier, yet my problem wasn't completely solved.

Sony KDL-32P3000 TV set is detected almost correctly (showing as Sony 72" instead of Sony 32"), but the correct resolution advertised is not set automatically.

Linux mini 2.6.32.16-141.fc12.i686 #1 SMP Wed Jul 7 04:47:25 UTC 2010 i686 i686
i386 GNU/Linux

This is always reproducible.

How to Reproduce:
1. Connect Sony BRAVIA 32" (KDL-32P3000) TV to Dell mini 10v notebook with VGA
cable.

The TV set shows up in gnome-display-properties as Sony 72" when hot-plugged, the graphic mode 1024x768 is set. I have to go to settings and set the mode 1280x768 each time I connect the set, which is not very convenient.

Thanks.
Comment 1 Adam Jackson 2010-08-30 15:16:52 EDT
Please attach the output of 'xrandr --properties'.
Comment 2 Jayrome 2010-09-01 21:56:46 EDT
Created attachment 442527 [details]
xrandr.log
Comment 3 Adam Jackson 2010-10-25 18:07:44 EDT
The EDID it's providing over VGA lists 1024x768 as the preferred mode.  Laaaaaaaaaame.  I guess we could quirk it, but meh.  I'm more concerned that g-d-p isn't remembering your output setup.  Reassigning accordingly.
Comment 4 Jayrome 2010-10-26 04:51:09 EDT
Thank you, Adam.

If it remembered the device setting the problem would be solved for me.
Comment 5 Bug Zapper 2010-11-03 06:58:41 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.